<?php
$z[0]=Array("field","蒲城包子,蒲城包子介绍,蒲城县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","蒲城包子包子是一种把面粉加水、糖等调匀，制作时加入肉、菜、豆蓉等馅料，发酵后通过蒸笼蒸熟而成的食品，成品外形为半球形。在江南地区，包子一般叫做馒头。主要材料：面粉1000克、发酵粉适量、肉馅750克、蔬菜适量、植物油50克、香油少许、鸡精适量。制作",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","蒲城包子_蒲城县特产蒲城包子",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　蒲城包子\n</p><p>　　包子是一种把面粉加水、糖等调匀，制作时加入肉、菜、豆蓉等馅料，发酵后通过蒸笼蒸熟而成的食品，成品外形为半球形。在江南地区，包子一般叫做馒头。\n</p><p>　　主要材料：\n</p><p>　　面粉1000克、发酵粉适量、肉馅750克、蔬菜适量、植物油50克、少许、鸡精适量。\n</p><p>　　制作包子馅儿\n</p><p>　　1、肉包子馅\n</p><p>　　买一斤猪肉馅（羊肉、牛肉）,大葱一颗，姜一块把葱和姜都切成末和肉馅放在一起，在倒入酱油、香油、植物油盐、味精（鸡精）搅匀即成为包子馅。\n</p><p>　　2、三鲜包子馅\n</p><p>　　用料：面粉70克(两小碗)猪肉30克(小半碗),鲜虾仁\n</p><p>　　5-6个(切碎成泥),鸡蛋半个炒碎,白菜心适量(2两),香菇\n</p><p>　　一个(切碎)葱、姜、盐、香油适量，自发面一小时前弄好\n</p><p>　　待用,料酒少量。做法：将葱姜香菇加水三分之一杯）,料酒与虾肉、\n</p><p>　　肉末一起拌匀后加盐，再拌匀加入炒好的鸡蛋,把白菜心切碎放在一起搅拌均匀不加酱油,做包子馅。包子温火蒸15-20分钟。特点:包子松软,吃时似灌汤,味鲜美,营养丰富。",549,1487);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U4X92B0-213L.gif",1489,1573);
$z[7][4]['name']="litpic";

?>